Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2295 - xfs crashes X11 (RIVA & neomagic)
Summary: xfs crashes X11 (RIVA & neomagic)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-20 22:42 UTC by seti
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-21 15:15:54 UTC


Attachments (Terms of Use)

Description seti 1999-04-20 22:42:39 UTC
xfs (the font server) fails to respond and hangs X11 which
then sometimes crashes. This happens within minutes of
starting X11. I think it's related to the RIVA video card
though 'cos it doesn't seem to be repeatable on other cards.

Removing xfs from XF86Config and putting the paths back in
fixes it.

Platform is PII/500 + RIVA TNT

Comment 1 whampton 1999-05-28 14:41:59 UTC
On my T8000 laptop, I had xfs crash and X would not start (it would
flash about 10 times for a minute or so, then drop me in the login
prompt.  This also happened when my root partition was filled up.
Toshiba Tecra 8000 laptop, PII/366, 128M, Neomagic chipset.

Comment 2 Preston Brown 1999-06-03 20:28:59 UTC
what is the output on the console from the X server?

Comment 3 Preston Brown 1999-06-14 20:55:59 UTC
We need more information about the nature of this bug.

Comment 4 Preston Brown 1999-06-21 15:15:59 UTC
bug closed due to lack of feedback.  xfs not likely cause.


Note You need to log in before you can comment on or make changes to this bug.